.egns-widget-icon::before {
	content: url('../img/egenslab.svg');
}

/* Hide Check Availability popup elements */
.booking-modal .modal-header h4 { display: none !important; }
.booking-modal .modal-header p { display: none !important; }
.booking-modal .modal-body .row.mb-50 .col-sm-6:first-child { display: none !important; }
.booking-modal .modal-body .row.mb-50 .col-sm-6:last-child { display: none !important; }